Debian Bug report logs - #698458
ITP: libbusiness-ismn-perl -- module for International Standard Music Numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Fri, 18 Jan 2013 21:03:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libbusiness-ismn-perl/1.11-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#698458; Package wnpp. (Fri, 18 Jan 2013 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Fri, 18 Jan 2013 21:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbusiness-ismn-perl -- module for International Standard Music Numbers
Date: Fri, 18 Jan 2013 21:59:34 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libbusiness-ismn-perl
  Version         : 1.11
  Upstream Author : brian d foy <bdfoy@cpan.org>
* URL             : https://metacpan.org/release/Business-ISMN/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module for International Standard Music Numbers

Business::ISMN is a module for working with International Standard Music
Numbers. It allows one to format, query, convert, or validate them, and to
print barcodes.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 19 Jan 2013 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:18 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:18 GMT) Full text and rfc822 format available.

Message #12 received at 698458-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 698458-close@bugs.debian.org
Subject: Bug#698458: fixed in libbusiness-ismn-perl 1.11-1
Date: Wed, 27 Feb 2013 11:00:07 +0000
Source: libbusiness-ismn-perl
Source-Version: 1.11-1

We believe that the bug you reported is fixed in the latest version of
libbusiness-ismn-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libbusiness-ismn-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 18 Jan 2013 22:04:16 +0100
Source: libbusiness-ismn-perl
Binary: libbusiness-ismn-perl
Architecture: source all
Version: 1.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libbusiness-ismn-perl - module for International Standard Music Numbers
Closes: 698458
Changes: 
 libbusiness-ismn-perl (1.11-1) unstable; urgency=low
 .
   * Initial release (closes: #698458).
Checksums-Sha1: 
 406dda169eef48267f1505411fec75fc4b390a9d 2177 libbusiness-ismn-perl_1.11-1.dsc
 b7c2d27d56c5579a8e6a4c5eb7a4d3d92078fdd2 9053 libbusiness-ismn-perl_1.11.orig.tar.gz
 f38d98df0f75d392355853113058db5a83478c0f 1623 libbusiness-ismn-perl_1.11-1.debian.tar.gz
 f2ab3540c62005b96de64d0c125b3c4dead68f27 13788 libbusiness-ismn-perl_1.11-1_all.deb
Checksums-Sha256: 
 cf5714ae4ae314ca545780a9193d85d451d35005d6f24284e3acac866d6eb414 2177 libbusiness-ismn-perl_1.11-1.dsc
 76d5240a5672c7a8b1ba9e9ea8238a5c8882139911acbb67b7059b5ee3da342d 9053 libbusiness-ismn-perl_1.11.orig.tar.gz
 c1fc351ee44913f85c41269bb4281196c35bea70ab0d810f49f30ef3fec5d89a 1623 libbusiness-ismn-perl_1.11-1.debian.tar.gz
 766175b262cfa80cf20f31de662d59ab2c2f5552265cb4669460e33797a9b50b 13788 libbusiness-ismn-perl_1.11-1_all.deb
Files: 
 1fdf5e62ce0709f0c026f58ca9d36c18 2177 perl optional libbusiness-ismn-perl_1.11-1.dsc
 b8228688f2cfa0c629c8d0cbf88421ff 9053 perl optional libbusiness-ismn-perl_1.11.orig.tar.gz
 7b82d56deae450aaa1d7f5ab57b7dd2a 1623 perl optional libbusiness-ismn-perl_1.11-1.debian.tar.gz
 097a1711e148f31cce0f7b3cd86a14f8 13788 perl optional libbusiness-ismn-perl_1.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ+bjwAAoJELs6aAGGSaoGM0wQAK5sDWXyEH3Z73Llm3VXl6kQ
aH25wD/s7o1jFkQ/9pgGaB0DsatyQirfSEYz9D1XergBjsFCKGpwtGAaCQFzTLzy
zJ/XFmt7AmD9MOgnciKXCVA8Dxi7WnW8I+IVskZx4JDVYxGIbgu0d4aE3ISINBd3
E9TlYmKpw0OUGCsjoHC4g8s19MVz7D4tZp03Zs23aGJgIBmzxJ6m1+Fy2KcyaT7T
oQQoD1axp+wSSp+fbDKlguljHCPOsv9nFsR5t0j3QkiZ2n0zz8U03Ejl/tmDJHA1
MxFCigVss6vDfC6jxgBdWvz9FgkctOyYJ5ID87xHcyZp0jHjaDz50ct4HZRhcmXF
73iv/mKvwhwrYLZzacKxdS1ino8U6XhBMOmmn+Rmwl7Vlet8e0ZLz7a3A2lDh4Oo
iXlZt01C3t1rfDK4DxEcVvY/UzL+D6as/FS/uhfl6ecSe30Iny2gynMFV8lPa3CS
/1+aqdz3Afu5PyI+gnCZG8S0S+CgO8d7m1HGmB+FSNIGDuwpQb0wi/dyn4BKQHIb
0lJzs7fHGF0Ib47SlYCa04L3+uk9sLRzTf9dGAngbhJMxIPhcnKaEIeSmk8VjaOk
M2GNUoOwmql93WVsStJNdkbOblUhH1doE7c0jQVaaiWXT9wGa2vHNpwuLDrc46Cb
WSmhP3hZlNJOrgKLWEfL
=aGSg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:35:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:24:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.